Biz şu anda 64-bit sürümünü test sürecinde
Devrim ve kullanmakta olduğunuz Paketlerden biri olan robustbase, ancak
64 bit sisteme yüklemeye çalıştığınızda bir hata üretir:

(X, as.logical(local), as.logical(now),...) INDL hatası:
paylaşılan kitaplık yüklenemiyor.
'C:/REvolution/Revo64/R-2.7.2/library/robustbase' 
LoadLibrary başarısız: %1 geçerli bir Win32 uygulaması değil

Bir 64-bit sürümü olan robustbase nerede bulabilirim biliyor musunuz
R-2.7.2 ile uyumlu?

 

Yanıt: Kullanıcı 'robustbase' yanlış sürümü içinde Revo r Made doğru sürümün bizim ftp sitesinde müşteri için kullanılabilir Windows 64-bit sürümü yüklemek çalışıyordu ve onu diğer 64-bit Revo R paketleri için Web sitesine işaret.

Daha fazla yardıma mı ihtiyacınız var?

Yeteneklerinizi geliştirin
Eğitimleri keşfedin
Yeni özellikleri ilk olarak siz edinin
Microsoft Insider 'a katılın

Bu bilgi yardımcı oldu mu?

Çeviri kalitesinden ne kadar memnunsunuz?

Deneyiminizi ne etkiledi?

Başka geri bildirim göndermek istiyor musunuz? (İsteğe bağlı)

Geri bildiriminiz için teşekkür ederiz!

×